<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7xSiPARsEe6C95dqXyQM8w" id="_7xSiOwRsEe6C95dqXyQM8w" label="US_Phone_numbers" purpose="Telephone number filter" description="Matches  &#x9;(604) 789-0136 | +123-45678-908 Non-Matches &#x9;01.12.23  http://regexlib.com/REDetails.aspx?regexp_id=642" creationDate="2023-06-06T15:20:40.915+0200" modificationDate="2023-06-06T15:20:40.915+0200" version="0.1" statusCode="Draft" item="_7xSiPgRsEe6C95dqXyQM8w" displayName="US Phone numbers">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7xSiPQRsEe6C95dqXyQM8w" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_7xSiPgRsEe6C95dqXyQM8w" property="_7xSiPARsEe6C95dqXyQM8w" state="_7xSiPQRsEe6C95dqXyQM8w" filename="US_Phone_numbers_0.1.pattern">
    <pattern href="US_Phone_numbers_0.1.pattern#_bdjpwLr8Ed2z8Ya9pb9seQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
